Loading...
Searching...
No Matches
gauss_jordan.hpp File Reference

Sparse, fast Gauss Jordan elimination. More...

`#include <stdlib.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

namespace | opengv
| The namespace of this library.
namespace | opengv::math
| The namespace of the math tools.

## Functions

void | opengv::math::gauss_jordan (std::vector< std::vector< double > * > &matrix, int exitCondition=0)
| Sparse, fast Gauss Jordan elimination on matrices with a left square invertible block.

## Detailed Description

Sparse, fast Gauss Jordan elimination.